[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_kde2_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1

Name=KAB KDE2 XXPort Plugin

Comment=Plugin to import the old KDE 2 address book
